/*     77905 : 스크롤 블록/셀 슬라이드 js      */
.empty__77905__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77905__ p{font-size:17px;font-weight:bold}
.empty__77905__ dl{margin:0;text-align:left;color:#333}
.empty__77905__ dt{margin-bottom:5px;font-size:14px}
.empty__77905__ dd{margin:0;font-size:13px}


/*     77884 : 이미지      */
.img__77884__ {max-width:100%}
.img__77884__ * {box-sizing:border-box}
.img__77884__ a {display:block;vertical-align:top}
.img__77884__ img {width:px;vertical-align:top}

/*     77885 : 타이틀 텍스트      */
.title__77885__ {font-size:0}
.title__77885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77885__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77885__.style_top p {padding-top:10px}
.title__77885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77885__.style_right p {padding-right:14px}
.title__77885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77885__.style_bottom p {padding-bottom:12px}
.title__77885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77885__.style_left p {padding-left:14px}
.title__77885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77885__.style_circle1 p {padding-left:18px}
.title__77885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77885__.style_circle2 p {padding-left:18px}
.title__77885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77885__ p {font-size:24px}
	.title__77885__.style_top p:before {width:24px}
	.title__77885__.style_right p:before {height:24px}
	.title__77885__.style_bottom p:before {width:24px}
	.title__77885__.style_left p:before {height:24px}
}

/*     77886 : 장문 텍스트      */
.textarea__77886__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77886__ p {font-size:15px}
}

/*     77887 : 타이틀 텍스트      */
.title__77887__ {font-size:0}
.title__77887__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77887__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77887__.style_top p {padding-top:10px}
.title__77887__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77887__.style_right p {padding-right:14px}
.title__77887__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77887__.style_bottom p {padding-bottom:12px}
.title__77887__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77887__.style_left p {padding-left:14px}
.title__77887__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77887__.style_circle1 p {padding-left:18px}
.title__77887__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77887__.style_circle2 p {padding-left:18px}
.title__77887__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77887__ p {font-size:24px}
	.title__77887__.style_top p:before {width:24px}
	.title__77887__.style_right p:before {height:24px}
	.title__77887__.style_bottom p:before {width:24px}
	.title__77887__.style_left p:before {height:24px}
}

/*     77888 : 장문 텍스트      */
.textarea__77888__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77888__ p {font-size:15px}
}

/*     77889 : 타이틀 텍스트      */
.title__77889__ {font-size:0}
.title__77889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77889__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77889__.style_top p {padding-top:10px}
.title__77889__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77889__.style_right p {padding-right:14px}
.title__77889__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77889__.style_bottom p {padding-bottom:12px}
.title__77889__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77889__.style_left p {padding-left:14px}
.title__77889__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77889__.style_circle1 p {padding-left:18px}
.title__77889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77889__.style_circle2 p {padding-left:18px}
.title__77889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77889__ p {font-size:24px}
	.title__77889__.style_top p:before {width:24px}
	.title__77889__.style_right p:before {height:24px}
	.title__77889__.style_bottom p:before {width:24px}
	.title__77889__.style_left p:before {height:24px}
}

/*     77890 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__77890__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__77890__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__77890__ ul li:first-child {margin-top:0;}
.text_list__77890__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__77890__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__77890__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__77890__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__77890__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__77890__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__77890__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__77890__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     77891 : 타이틀 텍스트      */
.title__77891__ {font-size:0}
.title__77891__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77891__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77891__.style_top p {padding-top:10px}
.title__77891__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77891__.style_right p {padding-right:14px}
.title__77891__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77891__.style_bottom p {padding-bottom:12px}
.title__77891__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77891__.style_left p {padding-left:14px}
.title__77891__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77891__.style_circle1 p {padding-left:18px}
.title__77891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77891__.style_circle2 p {padding-left:18px}
.title__77891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77891__ p {font-size:24px}
	.title__77891__.style_top p:before {width:24px}
	.title__77891__.style_right p:before {height:24px}
	.title__77891__.style_bottom p:before {width:24px}
	.title__77891__.style_left p:before {height:24px}
}

/*     77892 : 한줄 텍스트      */
.text__77892__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77892__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77892__ p {font-size:15px}
}

/*     77893 : 점선      */
.dashed_line__77893__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__77893__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__77893__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__77893__ {height:80px;}
}

/*     77894 : 이미지      */
.img__77894__ {max-width:100%}
.img__77894__ * {box-sizing:border-box}
.img__77894__ a {display:block;vertical-align:top}
.img__77894__ img {width:px;vertical-align:top}

/*     77895 : 타이틀 텍스트      */
.title__77895__ {font-size:0}
.title__77895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77895__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77895__.style_top p {padding-top:10px}
.title__77895__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77895__.style_right p {padding-right:14px}
.title__77895__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77895__.style_bottom p {padding-bottom:12px}
.title__77895__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77895__.style_left p {padding-left:14px}
.title__77895__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77895__.style_circle1 p {padding-left:18px}
.title__77895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77895__.style_circle2 p {padding-left:18px}
.title__77895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77895__ p {font-size:24px}
	.title__77895__.style_top p:before {width:24px}
	.title__77895__.style_right p:before {height:24px}
	.title__77895__.style_bottom p:before {width:24px}
	.title__77895__.style_left p:before {height:24px}
}

/*     77896 : 장문 텍스트      */
.textarea__77896__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77896__ p {font-size:15px}
}

/*     77897 : 타이틀 텍스트      */
.title__77897__ {font-size:0}
.title__77897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77897__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77897__.style_top p {padding-top:10px}
.title__77897__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77897__.style_right p {padding-right:14px}
.title__77897__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77897__.style_bottom p {padding-bottom:12px}
.title__77897__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77897__.style_left p {padding-left:14px}
.title__77897__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77897__.style_circle1 p {padding-left:18px}
.title__77897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77897__.style_circle2 p {padding-left:18px}
.title__77897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77897__ p {font-size:24px}
	.title__77897__.style_top p:before {width:24px}
	.title__77897__.style_right p:before {height:24px}
	.title__77897__.style_bottom p:before {width:24px}
	.title__77897__.style_left p:before {height:24px}
}

/*     77898 : 장문 텍스트      */
.textarea__77898__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77898__ p {font-size:15px}
}

/*     77901 : 점선      */
.dashed_line__77901__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__77901__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__77901__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__77901__ {height:80px;}
}

/*     77909 : 이미지      */
.img__77909__ {max-width:100%}
.img__77909__ * {box-sizing:border-box}
.img__77909__ a {display:block;vertical-align:top}
.img__77909__ img {width:px;vertical-align:top}

/*     77910 : 타이틀 텍스트      */
.title__77910__ {font-size:0}
.title__77910__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77910__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77910__.style_top p {padding-top:10px}
.title__77910__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77910__.style_right p {padding-right:14px}
.title__77910__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77910__.style_bottom p {padding-bottom:12px}
.title__77910__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77910__.style_left p {padding-left:14px}
.title__77910__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77910__.style_circle1 p {padding-left:18px}
.title__77910__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77910__.style_circle2 p {padding-left:18px}
.title__77910__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77910__ p {font-size:24px}
	.title__77910__.style_top p:before {width:24px}
	.title__77910__.style_right p:before {height:24px}
	.title__77910__.style_bottom p:before {width:24px}
	.title__77910__.style_left p:before {height:24px}
}

/*     77911 : 장문 텍스트      */
.textarea__77911__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77911__ p {font-size:15px}
}

/*     77912 : 타이틀 텍스트      */
.title__77912__ {font-size:0}
.title__77912__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77912__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77912__.style_top p {padding-top:10px}
.title__77912__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77912__.style_right p {padding-right:14px}
.title__77912__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77912__.style_bottom p {padding-bottom:12px}
.title__77912__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77912__.style_left p {padding-left:14px}
.title__77912__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77912__.style_circle1 p {padding-left:18px}
.title__77912__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77912__.style_circle2 p {padding-left:18px}
.title__77912__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77912__ p {font-size:24px}
	.title__77912__.style_top p:before {width:24px}
	.title__77912__.style_right p:before {height:24px}
	.title__77912__.style_bottom p:before {width:24px}
	.title__77912__.style_left p:before {height:24px}
}

/*     77913 : 장문 텍스트      */
.textarea__77913__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77913__ p {font-size:15px}
}

/*     77914 : 타이틀 텍스트      */
.title__77914__ {font-size:0}
.title__77914__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77914__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77914__.style_top p {padding-top:10px}
.title__77914__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77914__.style_right p {padding-right:14px}
.title__77914__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77914__.style_bottom p {padding-bottom:12px}
.title__77914__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77914__.style_left p {padding-left:14px}
.title__77914__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77914__.style_circle1 p {padding-left:18px}
.title__77914__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77914__.style_circle2 p {padding-left:18px}
.title__77914__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77914__ p {font-size:24px}
	.title__77914__.style_top p:before {width:24px}
	.title__77914__.style_right p:before {height:24px}
	.title__77914__.style_bottom p:before {width:24px}
	.title__77914__.style_left p:before {height:24px}
}

/*     77915 : 번호 입력형 타이틀      */
.number_title__77915__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__77915__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__77915__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#008480;vertical-align:top;white-space:nowrap;
}
.number_title__77915__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#008480;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__77915__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__77915__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__77915__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__77915__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__77915__.s_size_200 i {border-width:2px}
.number_title__77915__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__77915__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__77915__ ul li {font-size:20px}
}

/*     77916 : 번호형 리스트      */
.text_list__77916__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77916__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77916__ ul li:first-child {margin-top:0}
.text_list__77916__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__77916__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__77916__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__77916__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__77916__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__77916__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77916__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__77916__.s_size_300 i {border-width:2px}
.text_list__77916__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__77916__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__77916__ ul li {font-size:15px}
}

/*     77917 : 번호 입력형 타이틀      */
.number_title__77917__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__77917__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__77917__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#008480;vertical-align:top;white-space:nowrap;
}
.number_title__77917__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#008480;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__77917__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__77917__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__77917__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__77917__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__77917__.s_size_200 i {border-width:2px}
.number_title__77917__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__77917__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__77917__ ul li {font-size:20px}
}

/*     77918 : 번호형 리스트      */
.text_list__77918__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77918__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77918__ ul li:first-child {margin-top:0}
.text_list__77918__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__77918__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__77918__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__77918__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__77918__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__77918__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77918__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__77918__.s_size_300 i {border-width:2px}
.text_list__77918__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__77918__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__77918__ ul li {font-size:15px}
}

/*     77919 : 타이틀 텍스트      */
.title__77919__ {font-size:0}
.title__77919__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77919__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77919__.style_top p {padding-top:10px}
.title__77919__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77919__.style_right p {padding-right:14px}
.title__77919__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77919__.style_bottom p {padding-bottom:12px}
.title__77919__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77919__.style_left p {padding-left:14px}
.title__77919__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77919__.style_circle1 p {padding-left:18px}
.title__77919__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77919__.style_circle2 p {padding-left:18px}
.title__77919__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77919__ p {font-size:24px}
	.title__77919__.style_top p:before {width:24px}
	.title__77919__.style_right p:before {height:24px}
	.title__77919__.style_bottom p:before {width:24px}
	.title__77919__.style_left p:before {height:24px}
}

/*     77920 : 장문 텍스트      */
.textarea__77920__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77920__ p {font-size:15px}
}

/*     77921 : 타이틀 텍스트      */
.title__77921__ {font-size:0}
.title__77921__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77921__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77921__.style_top p {padding-top:10px}
.title__77921__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77921__.style_right p {padding-right:14px}
.title__77921__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77921__.style_bottom p {padding-bottom:12px}
.title__77921__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77921__.style_left p {padding-left:14px}
.title__77921__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77921__.style_circle1 p {padding-left:18px}
.title__77921__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77921__.style_circle2 p {padding-left:18px}
.title__77921__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77921__ p {font-size:24px}
	.title__77921__.style_top p:before {width:24px}
	.title__77921__.style_right p:before {height:24px}
	.title__77921__.style_bottom p:before {width:24px}
	.title__77921__.style_left p:before {height:24px}
}

/*     77922 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77922__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77922__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77922__ ul li:first-child {margin-top:0}
.text_list__77922__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__77922__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__77922__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77922__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77922__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77922__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77922__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77922__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77922__ ul li {font-size:15px}
}

/*     77928 : 타이틀 텍스트      */
.title__77928__ {font-size:0}
.title__77928__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77928__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77928__.style_top p {padding-top:10px}
.title__77928__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77928__.style_right p {padding-right:14px}
.title__77928__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77928__.style_bottom p {padding-bottom:12px}
.title__77928__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77928__.style_left p {padding-left:14px}
.title__77928__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77928__.style_circle1 p {padding-left:18px}
.title__77928__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77928__.style_circle2 p {padding-left:18px}
.title__77928__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77928__ p {font-size:24px}
	.title__77928__.style_top p:before {width:24px}
	.title__77928__.style_right p:before {height:24px}
	.title__77928__.style_bottom p:before {width:24px}
	.title__77928__.style_left p:before {height:24px}
}

/*     77929 : 장문 텍스트      */
.textarea__77929__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__77929__ p {font-size:15px}
}

